.price-table-header > span {
    padding: 10px 0
}

@font-face {
    font-family: 'DIN OT';
    src: url('../fonts/dinot-webfont.woff2') format('woff2'), url('../fonts/dinot-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@media screen and (max-width: 1199px) {
    @keyframes servicesScreenshotSlideshow {
        0% {
            margin-left: 0px
        }

        32% {
            margin-left: 0px
        }

        33% {
            margin-left: -400px
        }

        65% {
            margin-left: -400px
        }

        66% {
            margin-left: -800px
        }

        100% {
            margin-left: -800px
        }
    }
}

@media screen and (min-width: 1200px) {
    @keyframes servicesScreenshotSlideshow {
        0% {
            margin-left: 0px
        }

        32% {
            margin-left: 0px
        }

        33% {
            margin-left: -440px
        }

        65% {
            margin-left: -440px
        }

        66% {
            margin-left: -880px
        }

        100% {
            margin-left: -880px
        }
    }
}

@keyframes FadeOut {
    0% {
    }

    100% {
    }
}

html, body {
    max-width: 100vw;
    overflow-x: hidden !important
}

.text-card-align {
    text-align: center !important
}

.title {
    font-size: 60px;
    padding: 20px 0px
}

body {
    font-family: 'DIN OT', sans-serif;
    background-color: #eaeaea;
}

a {
    color: #11355F
}
a:hover {
        color: #00B2A9
    }
.pricing a.plan:hover {
    color: #11355F;
}

.related-card {
    background-color: #f5f8f9;
    border-radius: 15px;
    height: 100%
}
.related-card p {
    font-size: 1.6rem
}

.related-card h5 {
    font-size: 2rem;
}
.related-btn:hover {
    color: #fff;
}

.btn.related-btn {
    background-color: #11355F;
    color: #fff;
    font-size: 2.5rem;
    border-radius: 50%;
    padding: 0.5rem 1.5rem;
}
.cover-container {
    color: #fff;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../images/nicholas-doherty-1320345-unsplash.webp");
    object-fit: cover;
    border-bottom: 1px solid #11355F;
    position: relative;
    z-index: 1;
    height: 530px;
}

    .cover-container::after {
        background: linear-gradient(90deg,#00173a -19%,#00173a 201.5%);
        content: "";
        display: inline-block;
        height: 100%;
        left: 0;
        opacity: 0.8;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: -1;
    }

    .cover-container img {
        border: 1px solid #11355F
    }

.top-h1 {
    font-size: 4rem
}

.top-h2 {
    font-size: 1.3rem
}

.services_container {
    padding: 2rem 0;
    position: relative
}

    .services_container .carousel-indicators {
        display: none
    }

    .services_container .header-caption {
        font-size: 14px !important;
        text-align: start !important;
        margin: 0 !important;
        z-index: 999
    }

    .services_container .header-btn {
        margin-top: 5rem
    }

    .services_container .slide-pagination {
        border-radius: 50% !important;
        padding: 12px 0 !important;
        transform: scale(70%) !important;
        background-color: #11355F !important
    }

    .services_container .image_filter {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #000;
        opacity: .2
    }

    .services_container::after {
        background: rgba(0,0,0,0.932)
    }

    .services_container .container .carousel .carousel-inner {
        overflow: visible !important
    }

    .services_container .container .carousel .navigation_arrow {
        display: none;
        flex-direction: column;
        justify-content: center;
        padding: 10px 10px
    }

        .services_container .container .carousel .navigation_arrow:hover {
            cursor: pointer
        }

        .services_container .container .carousel .navigation_arrow div {
            height: 50px;
            width: 50px;
            border-radius: 50%;
            background-size: 30px 30px;
            background-position: center;
            background-repeat: no-repeat
        }

    .services_container .container .carousel #left_arrow {
        margin-right: 20px
    }

        .services_container .container .carousel #left_arrow div {
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e")
        }

        .services_container .container .carousel #left_arrow:hover div {
            background-color: rgba(1,1,1,0.1)
        }

    .services_container .container .carousel #right_arrow {
        margin-left: 20px
    }

        .services_container .container .carousel #right_arrow div {
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e")
        }

        .services_container .container .carousel #right_arrow:hover div {
            background-color: rgba(1,1,1,0.1)
        }

    .services_container .section_title h1, .services_container .section_title p {
        color: white;
        text-shadow: 1px 1px 1px black
    }

    .services_container .section_title h1 {
        text-align: center;
        text-transform: capitalize;
        font-size: 4.5rem
    }

    .services_container .section_title > p {
        padding: 20px;
        font-size: 20px
    }

    .services_container .slideshow_container {
        overflow: hidden
    }

        .services_container .slideshow_container .title_container .slide_title {
            color: white;
            font-size: 4rem;
            line-height: 4.4rem;
            text-align: center;
            display: block !important;
            margin: 0 auto;
            padding: 20px;
            text-shadow: 1px 1px 1px black
        }

        .services_container .slideshow_container .row {
            margin: 0
        }

            .services_container .slideshow_container .row .block {
                width: 100%;
                height: auto;
                margin-top: 20px;
                font-size: 1.8rem
            }

                .services_container .slideshow_container .row .block .vertical_align {
                    height: auto;
                    display: flex;
                    flex-direction: column;
                    justify-content: center
                }

                    .services_container .slideshow_container .row .block .vertical_align .text_icon_container {
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        padding: 30px;
                        background-color: rgba(0,0,0,0.1);
                        animation: BorderRadiusUndo 1s forwards
                    }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container img {
                            display: inline-block;
                            width: 100px;
                            height: 100px;
                            border: solid 3px white;
                            border-radius: 50%;
                            margin-bottom: 20px
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .icon-container {
                            height: 75px;
                            width: 75px;
                            margin-top: 0;
                            position: relative;
                            border-radius: 50%;
                            margin-bottom: 20px
                        }

                            .services_container .slideshow_container .row .block .vertical_align .text_icon_container .icon-container i {
                                position: absolute;
                                font-size: calc($size / 2) !important;
                                font-size: 35px;
                                color: white;
                                line-height: 75px;
                                text-align: center;
                                left: 50%;
                                transform: translateX(-50%)
                            }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .city {
                            background-color: #144683
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .trending-up {
                            background-color: #9c27b0
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .dns {
                            background-color: #f7d35d
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .device-hub {
                            background-color: #56a3a6
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .balance {
                            background-color: #f7d35d
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container .album {
                            background-color: #144683
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container p {
                            font-size: 24px;
                            line-height: 30px;
                            font-weight: 300;
                            letter-spacing: 0.5px;
                            color: white;
                            widtH: 100%;
                            text-align: center;
                            text-shadow: 1px 1px 1px black
                        }

                        .services_container .slideshow_container .row .block .vertical_align .text_icon_container:hover {
                            background-color: rgba(0,0,0,0.1);
                            animation: BorderRadiusChange 1s forwards
                        }

@keyframes BorderRadiusChange {
    0% {
        border-radius: 0px
    }

    100% {
        border-radius: 25px
    }
}

@keyframes BorderRadiusUndo {
    0% {
        border-radius: 25px
    }

    100% {
        border-radius: 0px
    }
}

.services_container .slideshow_container .screenshot_container {
    display: none
}

.freemium_block_override {
    background: #7cc7c9;
    background: linear-gradient(123deg, #7cc7c9 0%, #77e8ec 17%, #5ac2c6 33%, #40b2b6 49%, #7cc7c9 64%, #3dd0d5 73%, #57b5b9 83%, #52c9cf 91%, #79ecf1 100%)
}

.full-access_block_override {
    background: #31adf5;
    background: linear-gradient(63deg, #31adf5 0%, #119ae9 16%, #34aef4 31%, #0f8ed7 46%, #0a84cb 61%, #37b3fa 82%, #30a2e4 100%)
}

.premium_block_override {
    background: #ffe200;
    background: linear-gradient(117deg, #ebd005 0%, #ffec57 7%, rgba(255,235,0,0.994835) 16%, #ebd126 43%, #ffe200 54%, #ebcc15 70%, #ffe51e 85%, #e4bf00 100%)
}

.top-h1 {
    font-size: 2rem
}

.top-h2 {
    font-size: 1.3rem
}

.sub-btn {
    align-self: start;
    color: var(--grayscale-white, var(--color-neutrals-00, #FFF));
    width: 100%;
    display: flex;
    height: 56px;
    padding: 16px 64px;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 20px;
    transition: .3s ease-in-out;
    border-radius: 100px;
    background: var(--tgs-master-blue-700-brand, #22497B);
}

.sub-card-btn {
    border-radius: 100px;
    background: var(--tgs-master-blue-700-brand, #22497B);
    color: var(--grayscale-white, var(--color-neutrals-00, #FFF));
}

.sub-btn:hover {
    background-color: #194d8a !important;
    color: #fff !important
}

    .sub-btn:hover i {
        transform: translate(5px, 0) !important
    }

.sub-btn i {
    transition: .5s ease-out
}

.para-btn {
    background-color: #11355F;
    color: #fff !important;
    border-radius: 100px;
    font-size: 16px;
    padding: 8px 30px;
    text-align: center;
    max-height: 40px !important;
}

    .para-btn:hover {
        background-color: #009bd2;
    }

@media screen and (min-width: 992px) {
    .sub-btn {
        padding: 1rem 4rem !important;
        font-size: 16px !important
    }
}

.container.grey {
    border-radius: 16px;
    border: 1px solid var(--grayscale-200, #E9E8EB);
    background: #F8F7FA;
    display: flex;
    padding: 40px;
    align-items: center;
    gap: 80px;
}

    .container.grey img {
        min-height: 100%;
    }

.tgs-4c-title {
    color: var(--color-neutrals-00, #FFF);
    font-feature-settings: 'cv11' on, 'liga' off;
    font-size: 3.5rem;
    font-weight: 400;
    line-height: 120%; /* 48px */
}

.offshore {
    color: var(--tgs-master-teal-300, var(--color-neutrals-00, #9AE3E5));
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}

.tgs-4c p {
    color: var(--color-neutrals-00, #FFF);
    font-feature-settings: 'liga' off;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
}

.tgs-4c {
    background: #003660;
    width: 100%;
    display: flex;
    padding: 32px 80px 48px 80px;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

h4.card-title.sub-title {
    color: var(--grayscale-900, #0F1619);
    text-align: center;
    font-feature-settings: 'liga' off;
    /* Desktop/Paragraph/p1 bold */
    font-size: 24px;
    font-weight: 700;
    line-height: 150%; /* 36px */
}

.tgs-4c .card-text {
    color: var(--grayscale-900, #0F1619);
    text-align: center;
    font-feature-settings: 'liga' off;
    font-size: 1.5px;
    font-weight: 400;
    line-height: 150%; /* 30px */
}

.container.grey .card-text {
    color: #0E2542;
    font-feature-settings: 'liga' off;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.card-text {
    <<<<<<< .mine color: #474747;
    font-feature-settings: 'liga' off;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 30px */
    ||||||| .r7778 color: #474747;
    font-feature-settings: 'liga' off;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 30px */
    ======= color: #474747;
    font-feature-settings: 'liga' off;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 30px */
    >>>>>>> .r7780
}

.sub-btn i {
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 2px;
    font-size: 18px
}

.price-btn {
    color: #11355F;
    background-color: #F2D564;
    font-weight: 700;
    border-radius: 40px;
    margin: 0px;
    text-align: center;
    text-transform: none;
    padding: 1.5rem;
    font-size: 16px;
    max-width: 100% !important;
    transition: .3s ease-in-out;
    text-wrap: auto;
}


    .price-btn:hover {
        background-color: #194d8a !important;
        color: #fff !important
    }

        .price-btn:hover i {
            transform: translate(5px, 0) !important
        }

    .price-btn i {
        transition: .5s ease-out
    }





@media screen and (min-width: 992px) {
    .price-btn {
        padding: 1rem 4rem !important;
        font-size: 16px !important
    }

    .sub-btn {
        width: auto;
    }
}
.onshore-banner {
    background: #f5f8f9;
    font-weight: 700;
    margin-top: -2px;
    padding: 40px;
    text-align: center;
    font-size: 16px;
    border: 1px solid #00173a;
    box-shadow: 0 3px 6px rgba(247, 211, 93, 0.3);
}
    .onshore-banner:hover {
        box-shadow: 0 6px 16px rgba(247, 211, 93, 0.4);
        transition: box-shadow 0.3s ease;
    }
.new-glow {
    text-shadow: 0 0 4px rgba(247, 211, 93, 0.4);
}
.announcement-banner {
    background-color: #009bd2;
    color: #fff;
    font-weight: 700;
    margin-top: -2px;
    padding: 15px 40px;
    text-align: center;
    font-size:16px;
}
.price-btn i {
    margin-left: 8px;
    margin-bottom: 2px;
    font-size: 18px
}

.white_text_override {
    color: white !important
}
/*
.fact-circle {
    border: double 17px transparent;
    border-radius: 100%;
    background-image: linear-gradient(white, white),linear-gradient(to right, #22497B, #97B1D2);
    background-origin: border-box;
    background-clip: content-box, border-box;
    width: 300px;
    height: 300px;
    flex-shrink: 0;
    color: #297EBF;
}*/
.fact-circle {
    width: 100%;
    align-items: center;
    background: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 24px 0;
    position: relative;
    z-index: 1;
}

    .fact-circle:before {
        left: 0;
        border: 3px solid #00173a;
        border-bottom-left-radius: 16px;
        border-right: 0;
        border-top-left-radius: 16px;
        content: "";
        height: 100%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 35%;
        z-index: 3;
    }

    .fact-circle h4 {
        width: 193px;
        color: #11375f;
        text-align: center;
        font-feature-settings: 'cv11' on, 'liga' off;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%; /* 36px */
        text-transform: capitalize;
    }

.page-content-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 80px;
}

.fact-title i {
    margin-right: 7px;
}

.fact-title {
    font-size: 3.5rem;
    color: #11375f;
    margin-left: 16px;
    font-feature-settings: 'cv11' on, 'liga' off;
    /*   font-size: 36px;*/
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 57.6px */
    letter-spacing: -0.48px;
}

.container.cover-inner {
    opacity: 1;
    align-items: center;
    color: var(--grayscale-white, var(--color-neutrals-00, #FFF));
    font-feature-settings: 'cv11' on, 'liga' off;
    /* Desktop/Header/h3 */
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 48px */
    /*height: 55vh;*/
    flex-shrink: 0;
    width: 70%;
    padding: 0% 0 0 5%;
}

@media screen and (max-width:768px) {
    .container.cover-inner {
        width: 100%;
        text-align: center;
        padding: 0;
        align-items: center;
        justify-content: center;
    }

    .container.cover-inner {
        justify-content: center!important;
    }
    .cover-container {
        justify-content: center !important;
    }


}

.gradient::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #35717E;
    opacity: 0.6
}

.cover-image {
    height: 80vh !important;
    object-fit: cover !important;
    filter: blur(4px)
}

.header-font {
    font-size: 4rem !important
}

.header-caption {
    text-align: center !important;
    position: absolute;
    left: 5%;
    top: 0%
}

    .header-caption p {
        font-size: 4.2vw
    }

    .header-caption h1 {
        font-weight: 700;
        font-size: 24px
    }

    .header-caption .header-title {
        color: #F2D564;
        margin-bottom: -2rem
    }

.sub-card {
    background: var(--grayscale-100, #F5F8F9);
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: unset;
    height: 100%;
    align-self: stretch;
    border-radius: 15px;
}

    .sub-card .card-body {
        display: flex;
        padding: 24px 24px 32px 24px;
        flex-direction: column;
        align-items: center;
        gap: 32px;
        flex: 1 0 0;
        align-self: stretch;
    }

.img-sub {
    height: 15rem;
    object-fit: cover
}

.card-body {
    font-size: 14px
}

.service-link {
    border-radius: 15px;
    margin: 0;
    margin-top: auto;
    color: #11355F !important;
    padding: 5px !important;
    text-transform: none;
    transition: ease-in-out 0.2s
}

.animate_card_icon {
    border-radius: 5px
}

.subscription_container .subscription_title .title {
    font-size: 3rem
}

.subscription_container .subscription_models .freemium .price-table-header span, .subscription_container .subscription_models .full-access .price-table-header span, .subscription_container .subscription_models .premium .price-table-header span {
    font-size: 2.5rem
}

.subscription_container .subscription_models .freemium .price-table, .subscription_container .subscription_models .full-access .price-table, .subscription_container .subscription_models .premium .price-table {
    margin: 2rem auto 0 !important
}

.subscription_container .subscription_models .freemium > div {
    border-bottom: solid 3px #7cc7c9
}

.subscription_container .subscription_models .full-access > div {
    border-bottom: solid 3px #31adf5
}

.subscription_container .subscription_models .premium > div {
    border-bottom: solid 3px #ebd005
}

#WebinarNewsBanner {
    background-color: #11355F;
    color: #F2F1F0;
    text-align: center
}

.card-top-page {
    height: auto
}

.sub-title {
    font-size: 24px;
    text-align: center
}

.carousel-btn {
    background-color: #11355f;
    color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 18px
}

.info-img {
    height: 300px !important;
    width: 400px !important;
    object-fit: cover !important
}

.facts-section {
    padding-top: 5rem;
    margin-bottom: 5rem
}

.fact-icon {
    background-color: #F2D564;
    border-radius: 15px;
    font-size: 26px;
    transform: translate(7rem, 2rem);
    color: #11355F
}

.fact-card {
    background-color: #F2F1F0;
    color: #11355F;
    border-radius: 15px;
    border: 1px solid rgba(0,0,0,0.125);
    text-align: center;
    font-weight: 700;
    font-size: 22px;
    height: 17rem;
    margin: 0 5rem;
    padding: 2rem;
    transition: 0.2s ease-in
}

    .fact-card:hover {
        background-color: #11355F;
        color: #F2F1F0;
        cursor: pointer
    }

form {
    color: #11355F
}

.review_section {
    margin-bottom: 0rem
}

.cursor-container img {
    width: 64px;
    height: 64px;
    top: -20px;
    left: -20px;
    transform: rotateZ(20deg);
    position: absolute
}

.price-title.popular-title {
    border-bottom: 2px solid var(--tgs-wind-yellow-500-brand, #FBDB65);
    background: var(--tgs-wind-midnight-blue-900, #041E42);
    color: #FFE99E;
}

.price-title.freemium-title {
    border-bottom: 2px solid var(--grayscale-300, #BBC1C3);
    background: var(--grayscale-100, #F5F8F9);
}

.price-title {
    border-radius: 15px 15px 0 0;
    padding: 32px 0px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    align-self: stretch;
}

    .price-title .price {
        text-align: center;
        font-feature-settings: 'cv11' on, 'liga' off;
        /* Desktop/Header/h6 */
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%; /* 36px */
    }

    .price-title h5 {
        text-align: center;
        font-feature-settings: 'liga' off;
        /* Desktop/Paragraph/p2 */
        font-size: 20px;
        margin: 0px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%; /* 30px */
    }

    .price-title h2 {
        text-align: center;
        font-feature-settings: 'cv11' on, 'liga' off;
        /* Desktop/Header/h3 */
        font-size: 40px;
        margin: 0px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%; /* 48px */
    }

    .price-title.popular-title {
        color: #FFE99E;
    }

.pricing {
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
    align-items: stretch;
    width: 100%;
    gap: 64px;
}

    .pricing .plan {
        background-color: #fff;
        border: 2px solid #BBC1C3;
        padding: 0;
        padding-bottom: 40px;
        margin: 12px;
        border-radius: 15px;
        text-align: center;
        transition: 0.3s;
        cursor: pointer
    }

        .pricing .plan .features {
            list-style-type: none;
            text-align: left;
            display: flex;
            padding: 40px 40px 56px 40px;
            flex-direction: column;
            align-items: flex-start;
            gap: 16px;
            flex: 1 0 0;
            margin: 0px;
            align-self: stretch;
        }

.subs.row {
    max-width: 80%;
    align-items: stretch;
    gap: 56px;
}

.container-fluid.subs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.price-btn.freemium-btn {
    border-radius: 100px;
    border: 2px solid var(--tgs-wind-midnight-blue-900, #041E42);
    background: var(--grayscale-white, #FFF);
}

.pricing .plan .features li .fas {
    margin-right: 8px
}

.pricing .plan .features li .fa-check-circle {
    color: #11355F
}

.pricing .plan:hover {
    box-shadow: 5px 7px 67px -28px rgba(0,0,0,0.37)
}

.pricing .popular {
    border: 2px solid #F2D564;
    position: relative
}

    .pricing .popular span {
        position: absolute;
        top: -20px;
        left: 50%;
        transform: translateX(-50%);
        background-color: #F2D564;
        color: black;
        padding: 4px 20px;
        font-size: 18px;
        border-radius: 5px
    }

    .pricing .popular:hover {
        box-shadow: 5px 7px 67px -28px rgba(0,0,0,0.37)
    }

.rounded {
    border-radius: 15px !important
}

.card-img-top {
    border-radius: 5px 5px 0 0;
    height: 200px;
    object-fit: cover
}

.review {
    height: 310px
}

.speech-mark {
    min-width: 6rem !important;
    min-height: 6rem !important;
    font-size: 32px;
    transform: translate(4rem, -3rem);
    background-color: #F2D564;
    color: #11355F;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1) !important;
    z-index: 9000
}

.speech-end {
    transform: translate(24rem, 27rem) !important
}

.controls {
    display: flex !important;
    position: static !important;
    background-color: #dcdee4 !important;
    color: #11355F !important;
    margin-right: 3rem !important;
    border-radius: 50% !important;
    height: 65px !important;
    width: 65px !important;
    transition: 0.5s ease-in-out
}

    .controls:hover {
        transform: translate(0, -2px);
        background-color: #11355F !important;
        color: #F2F1F0 !important
    }

    .controls:active {
        transform: translate(0, 10px)
    }

blockquote {
    padding: 5rem !important;
    text-align: start;
    color: #11355F !important
}

    blockquote h4 {
        font-weight: 700
    }

    blockquote h5 {
        margin: 0 !important;
        margin-bottom: 10px !important
    }

    blockquote p {
        font-size: 14px
    }

.LatestNewsHeader {
    color: var(--grayscale-black, #161616);
    font-feature-settings: 'cv11' on, 'liga' off;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 48px */
    font-size: 32px !important;
}

.img-card {
    border-radius: 15px 15px 0 0 !important
}
@media screen and (max-width: 576px) {
    .top-h1 {
        font-size: 3rem
    }
}

    @media screen and (min-width: 576px) {
        .services_container .slideshow_container .block p {
            padding-right: 0px
        }

        .header-caption p {
            font-size: 3vw
        }

        .header-caption h1 {
            font-size: 32px
        }

        .top-h1 {
            font-size: 4rem
        }

        .top-h2 {
            font-size: 1.7rem
        }
    }

    @media screen and (min-width: 768px) {
        .review_section .carousel blockquote img {
            transform: translate(-25%, -25%) !important
        }

        h4.card-title.sub-title {
            font-size: 20px;
        }

        .cover-image {
            min-height: 60vh !important
        }

        .services_container .container .carousel .navigation_arrow {
            display: flex
        }

        .header-btn {
            margin-top: 5rem
        }

        .header-caption p {
            font-size: 2vw
        }

        .carousel-indicators {
            display: flex !important
        }

        /*	.sub-card {
		max-width: 31% !important
	}*/

        .btn {
            padding: 8px 10px
        }

        .feat-box {
            margin-bottom: 0
        }
    }

    @media screen and (min-width: 992px) {
        .review_section .review-item {
            display: block !important
        }

        .header-caption {
            text-align: start;
            max-width: 40vw;
            position: absolute;
            left: 5%;
            top: 0%
        }

        .header-btn {
            margin-top: 10rem
        }

        .fact-card {
            max-width: 26rem
        }

        .header-caption p {
            font-size: 1.5vw
        }

        /*    .sub-card {
        max-width: 370px !important
    }*/

        .card-top-page {
            height: 550px !important
        }

        .sub-card-btn {
            border-radius: 100%;
        }

        .cover-video {
            width: 100vw;
            height: 55vh;
            object-fit: cover
        }

        .facts-section {
            padding-top: 3rem;
            margin-top: -15rem
        }

        .sub-card {
            max-width: 100% !important;
            height: 100%;
        }
    }

    @media screen and (max-width: 991px) {
        .fact-circle {
            margin-bottom: 10px;
        }

        div#myCanvas {
            max-width: unset;
            width: 90%;
        }

        .sub-card {
            height: 98%;
        }
    }

    @media screen and (max-width: 729px) {

        .sub-cards {
            max-width: unset;
            width: 90%;
            padding: 0px;
        }

        .sub-card {
            height: 98%;
        }
    }

    @media screen and (max-width: 575px) {
        .facts.row {
            flex-direction: column;
        }

        .fact-circle:before {
            display: none;
        }
    }

    @media screen and (min-width: 1200px) {
        .services_container .slideshow_container .screenshot_container .vertical_align .image_box img {
            height: 250px;
            width: 420px
        }

        .header-caption p {
            font-size: 1vw
        }

        .card-top-page {
            height: 500px !important
        }

        .top-h1 {
            <<<<<<< .mine font-size: 3.7rem ||||||| .r7778 font-size: 5rem ======= font-size: 44px;
            >>>>>>> .r7780
        }

        .top-h2 {
            <<<<<<< .mine font-size: 1.6rem ||||||| .r7778 font-size: 2rem ======= font-size: 16px;
            >>>>>>> .r7780
        }
    }
